.login-page, .register-page {
    background-color: lightgrey;
}

.login-box-body{
    background-color: #111213;
    padding: 20px;
    border-top: 0;
    color: lightgrey;
}

.btn-primary{
    background-color: #EEE33C;
    border-color: #EEE33C;
    color: #777777;
}

.btn-primary:hover{
    background-color: #a69b2f;
    border-color: #EEE33C;
}

a{
    color: lightgrey;
}

a:hover{
    color: #a69b2f;
}